<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [name](./bitburner.gangmemberinfo.name.md)

## GangMemberInfo.name property

Name of the gang member

**Signature:**

```typescript
name: string;
```
